package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2021/1/25
 */
public class CreateNatOrderReq {
    private Integer hospitalId;
    private String name;
    private String idCardNo;
    private String mobile;
    private String regDate;
    private Integer regTimePeriod;
    private String address;
    private Integer amount;

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIdCardNo() {
        return idCardNo;
    }

    public void setIdCardNo(String idCardNo) {
        this.idCardNo = idCardNo;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getRegDate() {
        return regDate;
    }

    public void setRegDate(String regDate) {
        this.regDate = regDate;
    }

    public Integer getRegTimePeriod() {
        return regTimePeriod;
    }

    public void setRegTimePeriod(Integer regTimePeriod) {
        this.regTimePeriod = regTimePeriod;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }
}
